Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retrieves a specific Live Call Router by id
cURL
curl --request GET \ --url https://api.rootly.com/v1/live_call_routers/{id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "type": "live_call_routers", "attributes": { "name": "<string>", "created_at": "<string>", "updated_at": "<string>", "enabled": true, "phone_number": "<string>", "voicemail_greeting": "<string>", "caller_greeting": "<string>", "sent_to_voicemail_delay": 123, "should_redirect_to_voicemail_on_no_answer": true, "escalation_level_delay_in_seconds": 123, "should_auto_resolve_alert_on_call_end": true, "alert_urgency_id": "<string>", "calling_tree_prompt": "<string>", "paging_targets": [ { "id": "<string>", "alert_urgency_id": "<string>" } ], "escalation_policy_trigger_params": { "id": "<string>" } } }, "included": [ { "id": "<string>", "type": "<string>", "attributes": {}, "relationships": {} } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
live_call_router found
Show child attributes
Was this page helpful?
Contact support